@charset "UTF-8";
/* CSS Document */

.wrapper {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}


/* navigation bar */
#navbar ul { 
        margin: 0; 
        padding: 4px; 
        list-style-type: none; 
        font-family: arial,sans-serif;
		font-size: 13px;
		font-color: #000000;
		font-weight: bold;
		text-align: center;
        background-color: #0C008C; 
        }
 
#navbar ul li {  
        display: inline; 
        } 
 
#navbar ul li a { 
        text-decoration: none; 
        padding: .3em 4em; 
        color: #FFFFFF; 
        background-color: #0C008C; 
        } 
 
#navbar ul li a:hover { 
        color: #FFFFFF; 
        background-color: #8378FF;
		font-color: #FFFFFF
        }
			
a:link {
	color: #FFF;
}
a:visited {
	color: #00F;
}
/*font formats*/
h1 {font-family:Arial, Helvetica, sans-serif;
font-size: 30px;
color: #FFFFFF;
}

h2 {font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color: #FFFFFF;
}

h3 {font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #FFFFFF;
}

.para1 {font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight: 100;
color: #FFFFFF;
}

smbody {font-family:Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: 100;
color: #FFFFFF;
}

mainhead {font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color: #FFFFFF;
}

/* formats */
IMG.displayed { display: block; margin-left: auto; margin-right: auto }
div#contentMain div.leftCol { float:left; width:45%; padding:20px 4% 20px 1%; }
div#contentMain div.rightCol { float:left; width:35%; padding:20px 1% 20px 4%; }
div#contentMain div.leftCol2 { float:left; width:30%; padding:20px 4% 20px 1%; }
div#contentMain div.rightCol2 { float:left; width:55%; padding:20px 1% 20px 4%; }
div.centered { text-align: center;} 
div.centered table { margin: 0 auto; text-align: left; }



/* lightbox */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.theremarcks.com/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.theremarcks.com/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }